### Method

# Pango.FontMetrics.get_strikethrough_position

#### Declaration [src]

    int
    pango_font_metrics_get_strikethrough_position (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the suggested position to draw the strikethrough.

The value returned is the distance above the baseline of the top of the strikethrough.

#### Return value

Returns: `int`
the suggested strikethrough position, in Pango units.